hnb (1.9.18-4)  * Refer to documentation in man page.

--- hnb-1.9.18.orig/doc/hnb.1
+++ hnb-1.9.18/doc/hnb.1
@@ -49,8 +49,9 @@ The default configuration file. To load 
 use the \fB-rc\fP command-line option.
 
 .SH SEE ALSO
-For more information on the usage of the program, load the tutorial or
-press \fBF1\fP in the program.
+For more information on the usage of the program, load the tutorial using
+\fBhnb \-\-tutorial\fP and consult Documentation.hnb.  On Debian systems
+you can read it with \fBhnb /usr/share/doc/hnb/Documentation.hnb\fP
 
 hnb homepage: http://hnb.sourceforge.net
 .SH AUTHOR
